{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {{ news.title }}
{% endblock %}

{% block body %}
    <h1 class="title"> 
        {{ news.title }} 
    </h1>
    <div class="box">
        {{news.content}}
    </div>

    <table class="table">
        <tbody>
            <tr>
                <th>{% trans "Doelgroep"%}</th>
                <td>{{news.get_target_display}}</td>
            </tr>
            <tr>
                <th>{% trans "Prioriteit"%}</th>
                <td>{{news.get_priority_display}}</td>
            </tr>
            <tr>
                <th>{% trans "Begindatum"%}</th>
                <td>{{news.start}}</td>
            </tr>
            <tr>
                <th>{% trans "Einddatum"%}</th>
                <td>{{news.end}}</td>
            </tr>
        </tbody>
    </table>

{% endblock %}